Latest 0.1.1
Homepage https://github.com/albertjo/FitbitSwift
License MIT
Platforms ios 8.0, requires ARC
Dependencies SwiftyJSON, Alamofire, Locksmith
Authors

[![CI Status](http://img.shields.io/travis/Namhyun Jo/FitbitSwift.svg?style=flat)](https://travis-ci.org/Namhyun Jo/FitbitSwift)
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

FitbitSwift is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "FitbitSwift"

Author

Namhyun Jo, [email protected]

License

FitbitSwift is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "FitbitSwift",
    "version": "0.1.1",
    "summary": "Fitbit API wrapper written in Swift",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/albertjo/FitbitSwift",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Albert Jo": "[email protected]"
    },
    "source": {
        "git": "https://github.com/albertjo/FitbitSwift.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "FitbitSwift/Classes/**/*",
    "requires_arc": true,
    "dependencies": {
        "SwiftyJSON": [],
        "Alamofire": [
            "~> 3.0"
        ],
        "Locksmith": []
    }
}

Pin It on Pinterest

Share This